Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598038 - [abrt] crash in evolution-2.30.1-6.fc13: _dbus_connection_lock: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.30.1-6.fc13: _dbus_connection_lock: Process /usr/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:784ed4cadb7291d6ec594f210bd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 09:59 UTC by andy_longworth
Modified: 2011-06-27 17:09 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 17:09:45 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-31 09:59 UTC, andy_longworth
no flags Details

Description andy_longworth 2010-05-31 09:59:53 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: _dbus_connection_lock
executable: /usr/bin/evolution
global_uuid: 784ed4cadb7291d6ec594f210bd8481c4731e3e8
kernel: 2.6.33.4-95.fc13.x86_64
package: evolution-2.30.1-6.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
Started evolution after a restart.
The only difference to normal was having install tracker before the reboot.

Comment 1 andy_longworth 2010-05-31 09:59:56 UTC
Created attachment 418233 [details]
File: backtrace

Comment 2 John J. Egan 2010-06-06 18:35:05 UTC
Package: evolution-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Evoultion USUALLY runs 24*7 - but now only runs a couple/few hours before the crash

Comment 3 sandijs.aploks 2010-06-07 06:23:49 UTC
Package: evolution-2.30.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. It happened by doing nothing from my side.
2. Most probably that was happening while automatically checking for new emails.

Comment 4 Bug Zapper 2011-06-02 12:39:39 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-27 17:09:45 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.